{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "fabric-0.14.19",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Better Adventures+ (server)",
  "version": "v1.0 - Server 1.19.2",
  "author": "flowstatevideo",
  "files": [
    {
      "projectID": 521126,
      "fileID": 4092154,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4095243,
      "required": true
    },
    {
      "projectID": 433518,
      "fileID": 3821870,
      "required": true
    },
    {
      "projectID": 429383,
      "fileID": 3831059,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 4501666,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4117902,
      "required": true
    },
    {
      "projectID": 398502,
      "fileID": 3927554,
      "required": true
    },
    {
      "projectID": 527023,
      "fileID": 3898689,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4503182,
      "required": true
    },
    {
      "projectID": 446253,
      "fileID": 3832880,
      "required": true
    },
    {
      "projectID": 549404,
      "fileID": 4036309,
      "required": true
    },
    {
      "projectID": 315811,
      "fileID": 4054090,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4540793,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4378793,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 4086281,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 3919226,
      "required": true
    },
    {
      "projectID": 472772,
      "fileID": 3968154,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 3957319,
      "required": true
    },
    {
      "projectID": 478890,
      "fileID": 3957405,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 3834421,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4404950,
      "required": true
    },
    {
      "projectID": 411705,
      "fileID": 3841695,
      "required": true
    },
    {
      "projectID": 594750,
      "fileID": 3933487,
      "required": true
    },
    {
      "projectID": 488090,
      "fileID": 4059589,
      "required": true
    },
    {
      "projectID": 459496,
      "fileID": 3957480,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4054728,
      "required": true
    },
    {
      "projectID": 333287,
      "fileID": 4018929,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 4385033,
      "required": true
    },
    {
      "projectID": 581854,
      "fileID": 4346453,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4438705,
      "required": true
    },
    {
      "projectID": 665526,
      "fileID": 4030091,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4077220,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 3927270,
      "required": true
    },
    {
      "projectID": 417510,
      "fileID": 4101831,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 4065548,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 4100232,
      "required": true
    },
    {
      "projectID": 334259,
      "fileID": 4065039,
      "required": true
    },
    {
      "projectID": 317514,
      "fileID": 3887535,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4041205,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 4075244,
      "required": true
    },
    {
      "projectID": 539382,
      "fileID": 3922111,
      "required": true
    },
    {
      "projectID": 541578,
      "fileID": 3921941,
      "required": true
    },
    {
      "projectID": 393563,
      "fileID": 3848824,
      "required": true
    },
    {
      "projectID": 510234,
      "fileID": 3919436,
      "required": true
    },
    {
      "projectID": 556381,
      "fileID": 3989651,
      "required": true
    },
    {
      "projectID": 547434,
      "fileID": 4322560,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 3949790,
      "required": true
    },
    {
      "projectID": 608235,
      "fileID": 3906205,
      "required": true
    },
    {
      "projectID": 514882,
      "fileID": 3949457,
      "required": true
    },
    {
      "projectID": 272637,
      "fileID": 4069188,
      "required": true
    },
    {
      "projectID": 513689,
      "fileID": 4060322,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 4123553,
      "required": true
    },
    {
      "projectID": 542478,
      "fileID": 3998293,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 3835973,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4399625,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4276524,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3927567,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 4318554,
      "required": true
    },
    {
      "projectID": 423602,
      "fileID": 3960293,
      "required": true
    },
    {
      "projectID": 541604,
      "fileID": 3849750,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4139313,
      "required": true
    },
    {
      "projectID": 292908,
      "fileID": 4073907,
      "required": true
    }
  ],
  "overrides": "overrides"
}